#
# Roman Shabashov <r.shabashov@gmail.com>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: calculate-ldap 3.5.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2017-06-09 21:12+0000\n"
"Last-Translator: Roman Shabashov <r.shabashov@gmail.com>\n"
"Language-Team: Lietuvių <>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Restoring LDAP"
msgstr ""

msgid "Failed to start LDAP"
msgstr ""

msgid "Failed to restore LDAP"
msgstr ""

msgid "Failed to erase LDAP database"
msgstr ""

msgid "Unix LDAP branch not found"
msgstr ""

msgid "Failed to generate password for {service} service: {error}"
msgstr ""

msgid "Failed to configure LDAP server!"
msgstr ""

msgid "LDAP configuration manually interrupted"
msgstr ""

msgid "Stopping LDAP service"
msgstr ""

msgid "Removing LDAP service"
msgstr ""

msgid "LDAP pre-configure"
msgstr ""

msgid "Restarting LDAP service"
msgstr ""

msgid "Starting LDAP service"
msgstr ""

msgid "Create new LDAP service password"
msgstr ""

msgid "System configuration"
msgstr ""

msgid "LDAP server configured!"
msgstr ""

msgid "LDAP server removed!"
msgstr ""

msgid "Failed to remove server parameters"
msgstr ""

msgid "Base DN"
msgstr ""

msgid "set base DN"
msgstr ""

msgid "Wrong base DN"
msgstr ""

msgid "Failed to connect to LDAP server"
msgstr ""

msgid ": "
msgstr ""

msgid "Generate new service password"
msgstr ""

msgid "generate new service password"
msgstr ""

msgid "Remove service"
msgstr ""

msgid "remove service"
msgstr ""

msgid "LDAP service is not configured properly"
msgstr ""

msgid "Setup Server"
msgstr ""

msgid "LDAP"
msgstr ""

msgid "LDAP Server"
msgstr ""

msgid "Remove"
msgstr ""

msgid "Run"
msgstr ""

msgid "Setup LDAP"
msgstr ""
